Novedades

¿Tienes actualizada tu página web? Evita brechas de seguridad, mejora el posicionamiento web.
Actualízate.

Página web actualizada en WordPress por seguridad

La seguridad en el acceso a las webs corporativas es un tema imprescindible. Recientemente un plugin de WordPress afectó a más de un millón de websites vulnerando la seguridad. El plugin Fastest Caché, famoso por mitificar y combinar el código HTML, CSS y Javascript, fue encontrado vulnerable el pasado mes de octubre por lo que se recomendó tener la última actualización (0.9.5) para evitar posibles problemas.

Por otro lado, este fin de semana, WordPress corrigió una incidencia recomendando actualizar la última versión lo antes posible. Si tu página web está desarrollada con WordPress verifica que la tienes en la versión 5.8.2 ya que contiene las correcciones de dos fallos así como de una corrección de seguridad.

Si tienes el mantenimiento web contratado en LINGMARCO, no tienes que hacer nada. Si precisas soporte contacta con nosotros y te ayudaremos.

Contacto

Concepción Arenal, 20 Local 9, C.P. 35006
+34 928 234 434
info@lingmarco.es
(Horario: Lun-Vie, 8:00h – 16:00h)